package oop.Verebung;

public class Verebung2 extends Verebung {
	
	String projktName;
	
	public Verebung2(String name,String emailAdresse,String phone, String wohnung, String adresse,int gerbutstag,String projktName) {
		/*
		 * wichtig: Super soll erste geschrieben werden
		 * 			Super benutzen wir nur für Parentklass in seinem Kindklass
		 * 
		 * Also ist falsch: 
		 * this.projktName = projktName;
		 * super(name,emailAdresse,phone, wohnung,adresse,gerbutstag);
		 * 
		 * Das geht auch:
		 * super.attribute
		 * super.methode
		 */
		
		
		//super(); // default constructor aufrufen
		super(name,emailAdresse,phone, wohnung,adresse,gerbutstag);// constructor mit Argumenten aufrufen
		this.projktName = projktName;
	}
	
	public String getprojktName() {
		
		
		return projktName;
	}
	
	public void setprojktName(String projktName) {
		
		this.projktName = projktName;
	}

}
